[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libclastfm-devel: Static libraries and header for libclastfm

Name:libclastfm-devel
Release:0.5-1mamba
Architecture:i586
Group:Development/Libraries
Description:libclastfm is a collection of libraries to help you integrate Last.fm services into This package contains header files needed for development.
Size:84.75 KB
Download:libclastfm-devel-0.5-1mamba.i586.rpm
Source RPM:libclastfm
Provides:pkgconfig(libclastfm)[=0.5] libclastfm-devel[=0.5-1mamba]
Requires:libclastfm[=0.5-1mamba] pkgconfig pkgconfig(libcurl)
RPM requirements:libclastfm pkg-config libcurl-devel
Required by:
Build required by:
Filenames:/usr/include/clastfm.h /usr/lib/libclastfm.a /usr/lib/libclastfm.la /usr/lib/libclastfm.so /usr/lib/pkgconfig/libclastfm.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.